diff --git a/modules/apps/commerce/commerce-product-type-grouped-api/src/main/java/com/liferay/commerce/product/type/grouped/util/comparator/CPDefinitionGroupedEntryPriorityComparator.java b/modules/apps/commerce/commerce-product-type-grouped-api/src/main/java/com/liferay/commerce/product/type/grouped/util/comparator/CPDefinitionGroupedEntryPriorityComparator.java
index 8021e51cde430f..c59e842ade7647 100644
--- a/modules/apps/commerce/commerce-product-type-grouped-api/src/main/java/com/liferay/commerce/product/type/grouped/util/comparator/CPDefinitionGroupedEntryPriorityComparator.java
+++ b/modules/apps/commerce/commerce-product-type-grouped-api/src/main/java/com/liferay/commerce/product/type/grouped/util/comparator/CPDefinitionGroupedEntryPriorityComparator.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.product.type.grouped.util.comparator;
diff --git a/modules/apps/commerce/commerce-product-type-grouped-api/src/main/java/com/liferay/commerce/product/type/grouped/util/comparator/CPDefinitionGroupedEntryQuantityComparator.java b/modules/apps/commerce/commerce-product-type-grouped-api/src/main/java/com/liferay/commerce/product/type/grouped/util/comparator/CPDefinitionGroupedEntryQuantityComparator.java
index 0653c51f999817..07acc69af819c2 100644
--- a/modules/apps/commerce/commerce-product-type-grouped-api/src/main/java/com/liferay/commerce/product/type/grouped/util/comparator/CPDefinitionGroupedEntryQuantityComparator.java
+++ b/modules/apps/commerce/commerce-product-type-grouped-api/src/main/java/com/liferay/commerce/product/type/grouped/util/comparator/CPDefinitionGroupedEntryQuantityComparator.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.product.type.grouped.util.comparator;
diff --git a/modules/apps/commerce/commerce-product-type-grouped-service/src/main/java/com/liferay/commerce/product/type/grouped/internal/upgrade/CommerceProductTypeGroupedUpgradeStepRegistrator.java b/modules/apps/commerce/commerce-product-type-grouped-service/src/main/java/com/liferay/commerce/product/type/grouped/internal/upgrade/CommerceProductTypeGroupedUpgradeStepRegistrator.java
index a999ddd09e7d21..b5da97d5ef8cc2 100644
--- a/modules/apps/commerce/commerce-product-type-grouped-service/src/main/java/com/liferay/commerce/product/type/grouped/internal/upgrade/CommerceProductTypeGroupedUpgradeStepRegistrator.java
+++ b/modules/apps/commerce/commerce-product-type-grouped-service/src/main/java/com/liferay/commerce/product/type/grouped/internal/upgrade/CommerceProductTypeGroupedUpgradeStepRegistrator.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.product.type.grouped.internal.upgrade;
diff --git a/modules/apps/commerce/commerce-product-type-grouped-service/src/main/java/com/liferay/commerce/product/type/grouped/internal/upgrade/v1_1_0/CPDefinitionGroupedEntryUpgradeProcess.java b/modules/apps/commerce/commerce-product-type-grouped-service/src/main/java/com/liferay/commerce/product/type/grouped/internal/upgrade/v1_1_0/CPDefinitionGroupedEntryUpgradeProcess.java
index ec3dd7326dbf21..db7bca6d878845 100644
--- a/modules/apps/commerce/commerce-product-type-grouped-service/src/main/java/com/liferay/commerce/product/type/grouped/internal/upgrade/v1_1_0/CPDefinitionGroupedEntryUpgradeProcess.java
+++ b/modules/apps/commerce/commerce-product-type-grouped-service/src/main/java/com/liferay/commerce/product/type/grouped/internal/upgrade/v1_1_0/CPDefinitionGroupedEntryUpgradeProcess.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.product.type.grouped.internal.upgrade.v1_1_0;
diff --git a/modules/apps/commerce/commerce-product-type-grouped-service/src/main/java/com/liferay/commerce/product/type/grouped/internal/util/CPDefinitionGroupedEntryCPVersionContributor.java b/modules/apps/commerce/commerce-product-type-grouped-service/src/main/java/com/liferay/commerce/product/type/grouped/internal/util/CPDefinitionGroupedEntryCPVersionContributor.java
index 750f9d3a871a2f..876ba3dc5c35bd 100644
--- a/modules/apps/commerce/commerce-product-type-grouped-service/src/main/java/com/liferay/commerce/product/type/grouped/internal/util/CPDefinitionGroupedEntryCPVersionContributor.java
+++ b/modules/apps/commerce/commerce-product-type-grouped-service/src/main/java/com/liferay/commerce/product/type/grouped/internal/util/CPDefinitionGroupedEntryCPVersionContributor.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.product.type.grouped.internal.util;
diff --git a/modules/apps/commerce/commerce-product-type-grouped-service/src/main/java/com/liferay/commerce/product/type/grouped/model/impl/CPDefinitionGroupedEntryBaseImpl.java b/modules/apps/commerce/commerce-product-type-grouped-service/src/main/java/com/liferay/commerce/product/type/grouped/model/impl/CPDefinitionGroupedEntryBaseImpl.java
index 867f94db760060..cc707e018a977a 100644
--- a/modules/apps/commerce/commerce-product-type-grouped-service/src/main/java/com/liferay/commerce/product/type/grouped/model/impl/CPDefinitionGroupedEntryBaseImpl.java
+++ b/modules/apps/commerce/commerce-product-type-grouped-service/src/main/java/com/liferay/commerce/product/type/grouped/model/impl/CPDefinitionGroupedEntryBaseImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.product.type.grouped.model.impl;
diff --git a/modules/apps/commerce/commerce-product-type-grouped-service/src/main/java/com/liferay/commerce/product/type/grouped/model/impl/CPDefinitionGroupedEntryCacheModel.java b/modules/apps/commerce/commerce-product-type-grouped-service/src/main/java/com/liferay/commerce/product/type/grouped/model/impl/CPDefinitionGroupedEntryCacheModel.java
index 0d4990bf887852..45486ad6345b9e 100644
--- a/modules/apps/commerce/commerce-product-type-grouped-service/src/main/java/com/liferay/commerce/product/type/grouped/model/impl/CPDefinitionGroupedEntryCacheModel.java
+++ b/modules/apps/commerce/commerce-product-type-grouped-service/src/main/java/com/liferay/commerce/product/type/grouped/model/impl/CPDefinitionGroupedEntryCacheModel.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.product.type.grouped.model.impl;
diff --git a/modules/apps/commerce/commerce-product-type-grouped-service/src/main/java/com/liferay/commerce/product/type/grouped/model/impl/CPDefinitionGroupedEntryImpl.java b/modules/apps/commerce/commerce-product-type-grouped-service/src/main/java/com/liferay/commerce/product/type/grouped/model/impl/CPDefinitionGroupedEntryImpl.java
index 6a56bebaa7c93c..549e59f65d8f84 100644
--- a/modules/apps/commerce/commerce-product-type-grouped-service/src/main/java/com/liferay/commerce/product/type/grouped/model/impl/CPDefinitionGroupedEntryImpl.java
+++ b/modules/apps/commerce/commerce-product-type-grouped-service/src/main/java/com/liferay/commerce/product/type/grouped/model/impl/CPDefinitionGroupedEntryImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.product.type.grouped.model.impl;
diff --git a/modules/apps/commerce/commerce-product-type-grouped-service/src/main/java/com/liferay/commerce/product/type/grouped/model/impl/CPDefinitionGroupedEntryModelImpl.java b/modules/apps/commerce/commerce-product-type-grouped-service/src/main/java/com/liferay/commerce/product/type/grouped/model/impl/CPDefinitionGroupedEntryModelImpl.java
index dc94446d4d1fb9..c5e1ea5e38cb25 100644
--- a/modules/apps/commerce/commerce-product-type-grouped-service/src/main/java/com/liferay/commerce/product/type/grouped/model/impl/CPDefinitionGroupedEntryModelImpl.java
+++ b/modules/apps/commerce/commerce-product-type-grouped-service/src/main/java/com/liferay/commerce/product/type/grouped/model/impl/CPDefinitionGroupedEntryModelImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.product.type.grouped.model.impl;
diff --git a/modules/apps/commerce/commerce-product-type-grouped-service/src/main/java/com/liferay/commerce/product/type/grouped/service/base/CPDefinitionGroupedEntryLocalServiceBaseImpl.java b/modules/apps/commerce/commerce-product-type-grouped-service/src/main/java/com/liferay/commerce/product/type/grouped/service/base/CPDefinitionGroupedEntryLocalServiceBaseImpl.java
index 9fe724af121865..bb2220d08f0456 100644
--- a/modules/apps/commerce/commerce-product-type-grouped-service/src/main/java/com/liferay/commerce/product/type/grouped/service/base/CPDefinitionGroupedEntryLocalServiceBaseImpl.java
+++ b/modules/apps/commerce/commerce-product-type-grouped-service/src/main/java/com/liferay/commerce/product/type/grouped/service/base/CPDefinitionGroupedEntryLocalServiceBaseImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.product.type.grouped.service.base;
diff --git a/modules/apps/commerce/commerce-product-type-grouped-service/src/main/java/com/liferay/commerce/product/type/grouped/service/base/CPDefinitionGroupedEntryServiceBaseImpl.java b/modules/apps/commerce/commerce-product-type-grouped-service/src/main/java/com/liferay/commerce/product/type/grouped/service/base/CPDefinitionGroupedEntryServiceBaseImpl.java
index 577db7d077b19b..ab3f8e780aaf01 100644
--- a/modules/apps/commerce/commerce-product-type-grouped-service/src/main/java/com/liferay/commerce/product/type/grouped/service/base/CPDefinitionGroupedEntryServiceBaseImpl.java
+++ b/modules/apps/commerce/commerce-product-type-grouped-service/src/main/java/com/liferay/commerce/product/type/grouped/service/base/CPDefinitionGroupedEntryServiceBaseImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.product.type.grouped.service.base;
diff --git a/modules/apps/commerce/commerce-product-type-grouped-service/src/main/java/com/liferay/commerce/product/type/grouped/service/http/CPDefinitionGroupedEntryServiceHttp.java b/modules/apps/commerce/commerce-product-type-grouped-service/src/main/java/com/liferay/commerce/product/type/grouped/service/http/CPDefinitionGroupedEntryServiceHttp.java
index a67cb3531c8bbc..c18da9db3f3bee 100644
--- a/modules/apps/commerce/commerce-product-type-grouped-service/src/main/java/com/liferay/commerce/product/type/grouped/service/http/CPDefinitionGroupedEntryServiceHttp.java
+++ b/modules/apps/commerce/commerce-product-type-grouped-service/src/main/java/com/liferay/commerce/product/type/grouped/service/http/CPDefinitionGroupedEntryServiceHttp.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.product.type.grouped.service.http;
diff --git a/modules/apps/commerce/commerce-product-type-grouped-service/src/main/java/com/liferay/commerce/product/type/grouped/service/http/CPDefinitionGroupedEntryServiceSoap.java b/modules/apps/commerce/commerce-product-type-grouped-service/src/main/java/com/liferay/commerce/product/type/grouped/service/http/CPDefinitionGroupedEntryServiceSoap.java
index 61639ce996030e..73f0367c671f9b 100644
--- a/modules/apps/commerce/commerce-product-type-grouped-service/src/main/java/com/liferay/commerce/product/type/grouped/service/http/CPDefinitionGroupedEntryServiceSoap.java
+++ b/modules/apps/commerce/commerce-product-type-grouped-service/src/main/java/com/liferay/commerce/product/type/grouped/service/http/CPDefinitionGroupedEntryServiceSoap.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.product.type.grouped.service.http;
diff --git a/modules/apps/commerce/commerce-product-type-grouped-service/src/main/java/com/liferay/commerce/product/type/grouped/service/impl/CPDefinitionGroupedEntryLocalServiceImpl.java b/modules/apps/commerce/commerce-product-type-grouped-service/src/main/java/com/liferay/commerce/product/type/grouped/service/impl/CPDefinitionGroupedEntryLocalServiceImpl.java
index af6f16a6f5e73d..288f22283472e1 100644
--- a/modules/apps/commerce/commerce-product-type-grouped-service/src/main/java/com/liferay/commerce/product/type/grouped/service/impl/CPDefinitionGroupedEntryLocalServiceImpl.java
+++ b/modules/apps/commerce/commerce-product-type-grouped-service/src/main/java/com/liferay/commerce/product/type/grouped/service/impl/CPDefinitionGroupedEntryLocalServiceImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.product.type.grouped.service.impl;
diff --git a/modules/apps/commerce/commerce-product-type-grouped-service/src/main/java/com/liferay/commerce/product/type/grouped/service/impl/CPDefinitionGroupedEntryServiceImpl.java b/modules/apps/commerce/commerce-product-type-grouped-service/src/main/java/com/liferay/commerce/product/type/grouped/service/impl/CPDefinitionGroupedEntryServiceImpl.java
index b3ba7b81df759f..c723c800765c7a 100644
--- a/modules/apps/commerce/commerce-product-type-grouped-service/src/main/java/com/liferay/commerce/product/type/grouped/service/impl/CPDefinitionGroupedEntryServiceImpl.java
+++ b/modules/apps/commerce/commerce-product-type-grouped-service/src/main/java/com/liferay/commerce/product/type/grouped/service/impl/CPDefinitionGroupedEntryServiceImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.product.type.grouped.service.impl;
diff --git a/modules/apps/commerce/commerce-product-type-grouped-service/src/main/java/com/liferay/commerce/product/type/grouped/service/persistence/impl/CPDefinitionGroupedEntryPersistenceImpl.java b/modules/apps/commerce/commerce-product-type-grouped-service/src/main/java/com/liferay/commerce/product/type/grouped/service/persistence/impl/CPDefinitionGroupedEntryPersistenceImpl.java
index b69bbae9c03de9..0bab2ec3a9f17c 100644
--- a/modules/apps/commerce/commerce-product-type-grouped-service/src/main/java/com/liferay/commerce/product/type/grouped/service/persistence/impl/CPDefinitionGroupedEntryPersistenceImpl.java
+++ b/modules/apps/commerce/commerce-product-type-grouped-service/src/main/java/com/liferay/commerce/product/type/grouped/service/persistence/impl/CPDefinitionGroupedEntryPersistenceImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.product.type.grouped.service.persistence.impl;
